From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Mon, 31 Oct 2022 13:44:19 +0100
Subject: docs: Use local inventory for Python3

Patch requires package python3-doc to be installed.

Forwarded: Not-Needed
---
 docs/conf.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/docs/conf.py b/docs/conf.py
index fd6e625..cd204b6 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -255,4 +255,4 @@ texinfo_documents = [
 
 
 # Example configuration for intersphinx: refer to the Python standard library.
-intersphinx_mapping = {'py': ('http://docs.python.org/', None)}
+intersphinx_mapping = {'py': ('/usr/share/doc/python3-doc/html', None)}
